p {
	padding: 0;
	margin: 0;
	border: 0;
}

BODY, iframe {
	background: #ffffff url(img/bg.gif) top center repeat-x;
	font:12px calibri, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #454545;
}	

BODY.home {
	background: #ffffff url(img/bghome.gif) top center repeat-x;
	font:12px calibri, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #454545;
	margin-top: 25px;
}	


BODY.video {
	font:12px calibri, Arial, Helvetica, sans-serif;
	color:#000000;
	margin-left: 0;
	margin-right: 0;
	
}	

#ico1
{ display: block;
  width: 97px;
  height: 16px;
  background: url("img/p1.png") no-repeat 0 0;
}
#ico1o
{ display: block;
  width: 97px;
  height: 16px;
  background: url("img/p1o.png") no-repeat 0 0;
}
#ico1:hover {  background: url("img/p1o.png") no-repeat 0 0;}

#ico2
{ display: block;
  width: 86px;
  height: 16px;
  background: url("img/p2.png") no-repeat 0 0;
}
#ico2o
{ display: block;
  width: 86px;
  height: 16px;
  background: url("img/p2o.png") no-repeat 0 0;
}
#ico2:hover {  background: url("img/p2o.png") no-repeat 0 0;}

#ico3
{ display: block;
  width: 218px;
  height: 16px;
  background: url("img/p3.png") no-repeat 0 0;
}
#ico3o
{ display: block;
  width: 218px;
  height: 16px;
  background: url("img/p3o.png") no-repeat 0 0;
}
#ico3:hover {  background: url("img/p3o.png") no-repeat 0 0;}

#ico4
{ display: block;
  width: 47px;
  height: 16px;
  background: url("img/p4.png") no-repeat 0 0;
}
#ico4o
{ display: block;
  width: 47px;
  height: 16px;
  background: url("img/p4o.png") no-repeat 0 0;
}
#ico4:hover {  background: url("img/p4o.png") no-repeat 0 0;}

#ico5
{ display: block;
  width: 140px;
  height: 16px;
  background: url("img/p5.png") no-repeat 0 0;
}
#ico5o
{ display: block;
  width: 140px;
  height: 16px;
  background: url("img/p5o.png") no-repeat 0 0;
}
#ico5:hover {  background: url("img/p5o.png") no-repeat 0 0;}

#ico6
{ display: block;
  width: 78px;
  height: 16px;
  background: url("img/p6.png") no-repeat 0 0;
}
#ico6o
{ display: block;
  width: 78px;
  height: 16px;
  background: url("img/p6o.png") no-repeat 0 0;
}
#ico6:hover {  background: url("img/p6o.png") no-repeat 0 0;}

div.content{
background: white;
width: 780px;
min-height: 400px;
border-top : 1px solid #bfbfbf ;
border-left : 1pt solid #bfbfbf ;
border-right: 1px solid #bfbfbf ;
}

ul.elenco{
list-style: square;
padding-left:25px;
text-align:left;
line-height: 2em;
font-size: 1.2em;
}

hr.home {color: #fff; background-color: #fff; border: 1px dotted #666666; border-style: none none dotted; }

div.win {background: url(img/bgwin.png) repeat; padding:10px; color: #f4f4f4; width:260px; min-height: 200px; font-size:1.2em;}

td.bgtxt {	background: url(img/bgtxt.gif) repeat;}	
td.bgfooter {background: url(img/bgfooter.gif) no-repeat; text-align: center; color: #d7d7d7; padding-top:18px;}
td.bgdot {	background: url(img/dot.gif) repeat;}	

img{
border-color: #50aab4;
}

td, div, form_main, row_main {
	font-family: calibri, Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
}

td.mini, div.mini{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:9px;
	padding: 5px;
	text-align: justify;
}

tr.bold{
font-weight: bold;
text-transform: uppercase;
}

td.h{
font-weight: bold;
text-transform: uppercase;
}

td.txt, div.txt{
font-family: calibri, Verdana, Helvetica, Arial, sans-serif;
font-size:1em;
line-height:1.4em;
text-align: justify;
}

td.txt2, div.txt2{
font-family: calibri, Verdana, Helvetica, Arial, sans-serif;
font-size:0.9em;
line-height:1.6em;
}

span.did{
font-size:0.8em;
color: #959595;
letter-spacing: -0.5px;
}

span.bold{
font-weight: bold;
}

td.label{
font-weight: bold;
}

td.bgadmintop { background: url(img/bgadmintop.gif) repeat-x; behavior: url(iepngfix.htc);}

h1, h2, h3, h4, h5, h6 {
	font-family: Calibri, Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
}

td.title, div.title{
	font-family:  Calibri,Helvetica, Arial, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #50aab4;
	text-align: left;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
}

td.title2, div.title2{
	font-family:  Calibri, Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #50aab4;
	text-align: left;	
	font-weight: bold;
}

td.title3, div.title3{
	font-family:  Calibri, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #50aab4;
	text-align: left;	
	font-weight: bold;
}


td.titlewin, div.titlewin{
	font-family:  Calibri, Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #c5da7f;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 10px;
}

div.msg {
	color: #000000;
	font-size: 1.2em;
	text-align:center;
	background: yellow;
	font-weight: bold;
}

div.news{
	font-family: Verdana, helvetica, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7f7f7f;
}

div.msg2 {
	color: #e85d2f;
	font-size: 0.9em;
	text-align:center;
	background: yellow;
}

a:link,a:active,a:visited { font-size:1em;color : #50aab4; text-decoration: none; border: 2px; border-color: #50aab4;}
a:hover		{ font-size:1em;text-decoration: underline; color : #50aab4; border: 2px; border-color: #50aab4;}

a.topmenu:link,a.topmenu:active,a.topmenu:visited { font-size:1.5em; font-weight: bold;color : #50aab4; text-decoration: none; border: 2px; border-color: #50aab4;text-transform: uppercase;}
a.topmenu:hover		{ font-size:1.5em;font-weight: bold;text-decoration: underline; color : #50aab4; border: 2px; border-color: #50aab4;text-transform: uppercase;}

a.topmenu2:link,a.topmenu2:active,a.topmenu2:visited { font-size:1.3em; font-weight: bold;color : #50aab4; text-decoration: none; border: 2px; border-color: #50aab4;text-transform: uppercase;}
a.topmenu2:hover		{ font-size:1.3em;font-weight: bold;text-decoration: underline; color : #50aab4; border: 2px; border-color: #50aab4;text-transform: uppercase;}

a.menu:link,a.menu:active,a.menu:visited { font-size:1em; font-weight: bold;color : #50aab4; text-decoration: none; border: 2px; border-color: #50aab4;text-transform: uppercase;}
a.menu:hover		{ font-size:1em;font-weight: bold;text-decoration: underline; color : #50aab4; border: 2px; border-color: #50aab4;text-transform: uppercase;}

a.menu2:link,a.menu2:active,a.menu2:visited { font-size:0.9em; font-weight: bold;color : #50aab4; text-decoration: none; border: 2px; border-color: #50aab4;text-transform: uppercase;}
a.menu2:hover		{ font-size:0.9em;font-weight: bold;text-decoration: underline; color : #50aab4; border: 2px; border-color: #50aab4;text-transform: uppercase;}

a.news:link,a.news:active,a.news:visited { font-size:1em;color : #f4f4f4; font-weight: bold; text-decoration: none;}
a.news:hover		{ font-size:1em;text-decoration: underline; color :  #f4f4f4; }

a.news2:link,a.news2:active,a.news2:visited { font-size:1em;color : #50aab4; font-weight: bold; text-decoration: none;}
a.news2:hover		{ font-size:1em;text-decoration: underline; color :  #50aab4; }

a.footer:link,a.footer:active,a.footer:visited { color : #fffffe; font-weight: bold; text-decoration: none;}
a.footer:hover		{ text-decoration: underline; color : #fffffe; }

a.mini:link,a.mini:active,a.mini:visited { font-size:1em;color : #f4f4f4; text-decoration: none;}
a.mini:hover		{ font-size:1em;text-decoration: underline; color : #f4f4f4; }

.b{
font-weight: bold;
}

td.footer, div.footer{
	font-size: 1.1em;
	color: #dbdbdb;
	padding: 10px;
}

li{
	list-style-type: square;
/*	color: #ffcc00;  */
}

input, select, textarea {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size        : 11px;
  color            : #000000;
  background-color: #ffffff;  border           : 1px solid #7F9DB9;
}

input.neutro2 {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size        : 11px;
  color            : #ffffff;
  background-color: #ffffff;
  border           : 0px solid #ffffff;
}


.png{
	behavior: url(iepngfix.htc);
}

.titsx{
position: absolute;
margin-left: -31px;
}